:PROPERTIES:
:ID: 5a29de6b-b255-416c-b19b-4e0b84843909
:END:
#+title: 2011-12-04

* Aman :EIPR:equality:@personal:

:PROPERTIES:
:CREATED: [2011-12-04 11:37:53+0200]
:MODIFIED: [2013-01-19 11:11:15+0200]
:IMPORTED: [2023-02-08 19:22:48-0500]
:END:

Send Aman Telecom brief

Send Aman FOI law

Gender and religion and NS plans as they appear

15 April start presidential elections process

24 April - May Constitutional committie and draft

First four chapters are not likely to change

Law queue

NGO

The budget

FOI

Anti-monopoly

Aman working on FOI, Telecom and AntiDiscrimination, maybe also privacy
